<Gauge Name="Nav_Panel_Toggle" Version="1.0">
   <Image Name="NavPanelToggle.bmp" ImageSizes="325,18,0,0"/>
   <Mouse>
      <Area Left="0" Right="52">
            <Cursor Type="Hand"/>
		<Click>32 (&gt;K:PANEL_ID_TOGGLE)</Click>
	</Area>
      <Area Left="58" Right="118">
            <Cursor Type="Hand"/>
		<Click>33 (&gt;K:PANEL_ID_TOGGLE)</Click>
	</Area>
      <Area Left="122" Right="164">
            <Cursor Type="Hand"/>
		<Click>37 (&gt;K:PANEL_ID_TOGGLE)</Click>
	</Area>
      <Area Left="164" Right="230">
            <Cursor Type="Hand"/>
		<Click>38 (&gt;K:PANEL_ID_TOGGLE)</Click>
	</Area>
      <Area Left="234" Right="276">
            <Cursor Type="Hand"/>
		<Click>36 (&gt;K:PANEL_ID_CLOSE)</Click>
	</Area>
      <Area Left="280" Right="325">
            <Cursor Type="Hand"/>
		<Click>36 (&gt;K:PANEL_ID_OPEN)</Click>
	</Area>
   </Mouse>
</Gauge>
